### Method

# Mtk Rectangle union

#### Declaration [src]

    void
    mtk_rectangle_union (
      const MtkRectangle* rect1,
      const MtkRectangle* rect2,
      MtkRectangle* dest
    )

#### Description [src]

Computes the union of the two rectangles.

#### Parameters

`rect2`

  Type: `MtkRectangle`

  Another `MtkRectangle`.

  The data is owned by the caller of the method.

`dest`

  Type: `MtkRectangle`

  An empty `MtkRectangle`, to be filled with the coordinates of the bounding box.

  The argument will be set by the function.
  The returned data is owned by the instance.